<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingLeft="16dp"
    android:paddingRight="16dp"
    android:background="@null">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="27dp"
        android:layout_marginBottom="38dp"
        android:layout_centerVertical="true"
        android:orientation="vertical">

        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/name_textView"
            style="@style/font_notosans_b_32sp_grey01"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            tools:text="안새준" />
        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/email_textView"
            style="@style/font_notosans_r_12sp_grey04"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10.5dp"
            tools:text="otaqoo@email.com" />
    </LinearLayout>

    <ImageButton
        android:id="@+id/plus_imageButton"
        android:layout_width="36dp"
        android:layout_height="36dp"
        android:layout_alignParentEnd="true"
        android:layout_centerVertical="true"
        android:background="@drawable/circle_hf_blue"
        android:elevation="5dp"
        android:src="@mipmap/ic_plus" />

</RelativeLayout>